/* SUCKERFISH COLOR SECTION*/

.menu_center{

}


#suckerfish{
width:auto;
font-size:96%;
}
#suckerfish li {
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	display: block;
	cursor: pointer;

}

/* STYLING THE MENU
-----------------------------------*/
/* 1st level */
#suckerfish li a {
	color: #6d6d6d;
}

#suckerfish ul li a.active {
	color: #2d322e;
	background-color: #e6e8e5;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #2d322e !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #ccc !important;
}

#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #ccc !important;
}
#suckerfish li.active a{  
	color: #2d322e;
	background-color: #e6e8e5;

}
#suckerfish li a:hover,
#suckerfish li a:active,
#suckerfish li a:focus {
	color: #2d322e;

}
/* 2nd level and above */
#suckerfish li ul {
	border: 1px solid #444;
	border-top: 0;
	background: url(../images/black/trans.png);
}

#suckerfish li ul ul {
	border: 1px solid #444;
}

#suckerfish li ul li {
	border-bottom: 1px solid #555;
	border-right: none;
	background: none;
}

#suckerfish li ul a {
	border-right: none;
	margin: 0;
	padding: 6px 10px;
	line-height: normal;
	height: auto;
	background: none !important;
	color: #fff !important;
}
#suckerfish li.havesubchild,
#suckerfish li.havesubchild-active {
	background: url(../images/arrow.png) no-repeat 94% 50%;
}


#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus,
/*#suckerfish ul li:hover,
#suckerfish ul li.sfhover,*/
#suckerfish ul li.havesubchildsfhover,
#suckerfish ul li.havesubchild-activesfhover,
#suckerfish ul ul li:hover,
#suckerfish ul ul li.sfhover,
#suckerfish ul ul li.havesubchildsfhover,
#suckerfish ul ul li.havesubchild-activesfhover {
	color: #fff !important;
		background: #222;

}

#suckerfish ul li a.active {
	color: #fff !important;
}

#suckerfish ul li a.active:hover,
#suckerfish ul li a.active:active,
#suckerfish ul li a.active:focus {
	color: #fff !important;
}
#suckerfish li ul a:hover,
#suckerfish li ul a:active,
#suckerfish li ul a:focus{
	color: #fff;
}



